# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: tails-l10n@boum.org\n"
"POT-Creation-Date: 2023-12-01 03:08+0000\n"
"PO-Revision-Date: 2024-05-12 14:27+0000\n"
"Last-Translator: victor dargallo <victordargallo@disroot.org>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: sr_Latn\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && "
"n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Generator: Weblate 5.3\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta title=\"Upgrading a Tails USB stick\"]]\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "[[!toc levels=2]]\n"
msgstr "[[!toc levels=2]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!inline pages=\"doc/upgrade\" raw=\"yes\" sort=\"age\"]]\n"
msgstr "[[!inline pages=\"doc/upgrade.sr_Latn\" raw=\"yes\" sort=\"age\"]]\n"

#~ msgid "[[!meta robots=\"noindex\"]]\n"
#~ msgstr "[[!meta robots=\"noindex\"]]\n"

#, fuzzy
#~ msgid "[[!meta title=\"Choose your manual upgrade scenario\"]]"
#~ msgstr ""
#~ "Wählen Sie eine Methode zum <strong>manuellen Aktualisieren</strong>"

#, fuzzy
#~ msgid ""
#~ "[[!meta robots=\"noindex\"]] [[!meta stylesheet=\"bootstrap.min\" rel="
#~ "\"stylesheet\" title=\"\"]] [[!meta stylesheet=\"install/inc/stylesheets/"
#~ "assistant\" rel=\"stylesheet\" title=\"\"]]"
#~ msgstr ""
#~ "[[!meta title=\"Wählen Sie eine Methode zum manuellen Aktualisieren\"]] "
#~ "[[!meta robots=\"noindex\"]] [[!meta stylesheet=\"bootstrap.min\" rel="
#~ "\"stylesheet\" title=\"\"]] [[!meta stylesheet=\"install/inc/stylesheets/"
#~ "assistant\" rel=\"stylesheet\" title=\"\"]]"

#~ msgid "Upgrade from another Tails"
#~ msgstr "Von einem anderen Tails aus aktualisieren"

#~ msgid ""
#~ "If you know someone you trust who already did the upgrade, you can "
#~ "upgrade your Tails by cloning from their Tails."
#~ msgstr ""
#~ "Wenn Sie eine Person kennen, der Sie vertrauen und die bereits die "
#~ "Aktualisierung durchgeführt hat, können Sie Ihr Tails durch das Klonen "
#~ "davon aktualisieren."

#~ msgid "You need:"
#~ msgstr "Sie brauchen:"

#~ msgid "Your Tails USB stick"
#~ msgstr "Ihren USB-Stick mit Tails"

#~ msgid "Another up-to-date Tails (USB stick or DVD)"
#~ msgstr "Ein weiteres, aktuelles Tails (USB-Stick oder DVD)"

#~ msgid "¼ hour to upgrade"
#~ msgstr "¼ Stunde zum Aktualisieren"

#~ msgid "[["
#~ msgstr "[["

#~ msgid "<small>Manually</small>"
#~ msgstr "<small>Manuell</small>"

#~ msgid "upgrade from another Tails"
#~ msgstr "von einem anderen Tails aus aktualisieren"

#~ msgid "|upgrade/clone-overview]]"
#~ msgstr "|upgrade/clone-overview]]"

#, fuzzy
#~ msgid "Upgrade inside Tails (or Linux)"
#~ msgstr "Innerhalb von Tails aktualisieren"

#~ msgid ""
#~ "Another empty USB stick <small>(at least 8 GB)</small>&nbsp;[[!toggle id="
#~ "\"why_extra\" text=\"Why?\"]] [[!toggleable id=\"why_extra\" text="
#~ "\"\"\" [[!toggle id=\"why_extra\" text=\"X\"]] [[!inline pages=\"install/"
#~ "inc/router/why_extra.inline\" raw=\"yes\" sort=\"age\"]] \"\"\"]]"
#~ msgstr ""
#~ "Einen weiteren, leeren USB-Stick <small>(mindestens 8 GB)</small>&nbsp;[[!"
#~ "toggle id=\"why_extra\" text=\"Wieso?\"]] [[!toggleable id=\"why_extra\" "
#~ "text=\"\"\" [[!toggle id=\"why_extra\" text=\"X\"]] [[!inline pages="
#~ "\"install/inc/router/why_extra.inline.de\" raw=\"yes\" sort=\"age\"]] "
#~ "\"\"\"]]"

#~ msgid ""
#~ "1 hour to download Tails (<small class=\"remove-extra-space\">[[!inline "
#~ "pages=\"inc/stable_amd64_iso_size\" raw=\"yes\" sort=\"age\"]]</small>)"
#~ msgstr ""
#~ "1 Stunde zum Herunterladen von Tails (<small class=\"remove-extra-space"
#~ "\">[[!inline pages=\"inc/stable_amd64_iso_size\" raw=\"yes\" sort=\"age"
#~ "\"]]</small>)"

#~ msgid "½ hour to upgrade"
#~ msgstr "½ Stunde zum Aktualisieren"

#, fuzzy
#~ msgid "upgrade inside Tails (or Linux)"
#~ msgstr "innerhalb von Tails aktualisieren"

#~ msgid "|upgrade/tails-overview]]"
#~ msgstr "|upgrade/tails-overview]]"

#~ msgid "<small> You can also:"
#~ msgstr "<small> Sie können auch:"

#~ msgid "[[Burn a new Tails DVD|install/dvd]]"
#~ msgstr "[[Eine neue DVD mit Tails brennen|install/dvd]]"

#~ msgid "[[Upgrade your virtual machine|install/vm-download]]"
#~ msgstr "[[Ihre virtuelle Maschine aktualisieren|install/vm-download]]"

#~ msgid "</small>"
#~ msgstr "</small>"

#~ msgid ""
#~ "The following set of instructions is quite new. If you face problems "
#~ "following them:"
#~ msgstr ""
#~ "Die folgende Anleitung ist verhältnismäßig neu. Falls Sie beim Befolgen "
#~ "Probleme haben:"

#~ msgid "[[Report your problem.|support/talk]]"
#~ msgstr "[[Berichten Sie uns Ihr Problem.|support/talk]]"

#~ msgid ""
#~ "Try following our old instructions for [[downloading|install]] or "
#~ "[[upgrading|doc/upgrade]] instead."
#~ msgstr ""
#~ "Versuchen Sie es stattdessen mit unseren alten Anweisungen zum "
#~ "[[Herunterladen|install]] oder [[Aktualisieren|doc/upgrade]]."

#~ msgid "Another USB stick with Tails up-to-date"
#~ msgstr "Einen anderen USB-Stick mit einem aktuellen Tails"
